html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* FSE ADDITIONS */ 

.head-link {
    height: 110px;
    width: 350px;
    position: absolute;
    top: 0;
}

.phone-link {
    height: 50px;
    width: 300px;
    position: absolute;
    top: 60px;
    right: 232px;
    float:right;
}
@media (max-width: 991px) {
  .phone-link {
    display: none;
  }
}


.fse-head {
    font-size: 22px;
    line-height: 25px;
    font-style: normal;
    margin-bottom:0;
}

h1.text-center {
    font-size: 22px;
    line-height: 25px;
    font-style: normal;
    margin-bottom:0;
}

h2 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 10px;
    font-style: normal;
    margin-bottom:0;
}


body {
	padding: 0px;
	margin: 0px;
	background:#1d1e20;
}

body, input, textarea {
	font: 12px 'Open Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	color: #727272;
}

/* Headings */
h1, 
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a { 
	color: inherit;
}
h1 { 
	font-size: 40px; 
	line-height: 40px;
	margin-bottom: 25px;
	font-style: normal;
}
h2 { 
	/* font-size: 27px; */
	line-height: 35px;
	font-style: normal;
}
h2 strong {
	font-weight: 600;
}
h3 { 
	font-size: 22px; 
	line-height: 25px;
	font-style: normal;
}
h4 { 
	font-size: 18px; 
	line-height: 25px;
	margin-bottom: 10px;
	font-style: normal;
}
h5 { 
	font-size: 16px; 
	line-height: 22px;
	font-style: normal;
}
h6 { 
	font-size: 13px; 
	line-height: 20px;
	font-style: normal;
	text-transform:none;
}

h5.nomb {
	font-weight: 500;
	margin-bottom: 0px;
}
h1.nocaps,
h2.nocaps,
h3.nocaps,
h4.nocaps,
h5.nocaps,
h6.nocaps {
	text-transform: none;
}


/* Text elements */
p {
	font: 12px 'Open Sans', sans-serif;
	font-weight: normal;
}

ul, ol {
	margin: 0 0 20px 0;
	list-style-position: inside;
}
ul {
	list-style: none;
}
ul li {
	list-style: none;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 20px 0 20px 36px;
	font-size: 16px;
	border-left: 5px solid #fc4242;
	padding: 5px 20px 5px 20px;
	font-family: 'Open Sans' !important;
	font-weight: normal;
	color: #454545;
}
pre {
	background: #f4f4f4;
	font-size: 13px;
	font: 13px 'Open Sans', sans-serif;
	line-height: 1.5;
	margin-bottom: 40px;
	overflow: auto;
	padding: 0.75em 20px;
}
code, kbd {
	font-size: 13px;
	font: 13px 'Open Sans', sans-serif;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 40px;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

.dropcap {
	display:block;
	float:left;
	font-size:45px;
	padding:0;
	margin: 0;
	margin:15px 8px 0 0;
	text-transform: uppercase;
}


/* Links */
a {
	color: #22C9F1;
	text-decoration: none;
}

a:link, a:active, a:visited {color: #22c9f1; text-decoration: none}
a:hover {color: #fff; text-decoration: underline}


blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}

/* Clear Fix Styles */

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
{
	height:1%;
}

.clearfix
{
	display:block;
}
.white {
	color: #fff;
}

.margin_top1 {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.margin_top2 {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.margin_top3 {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.margin_top4 {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.margin_top5 {
	float: left;
	width: 100%;
	margin-top: 50px;
}
.margin_top6 {
	float: left;
	width: 100%;
	margin-top: 60px;
}
.margin_top7 {
	float: left;
	width: 100%;
	margin-top: 70px;
}
.margin_top8 {
	float: left;
	width: 100%;
	margin-top: 80px;
}
.margin_top9 {
	float: left;
	width: 100%;
	margin-top: 90px;
}
.margin_top10 {
	float: left;
	width: 100%;
	margin-top: 100px;
}
header{
	background:url(../navbar/background.gif) repeat-x left top #0E0E0E;
	width:100%;
}
.page_header_portfolio{
	background:url(../navbar/pageHeader_portfolio.gif) no-repeat right top;
	height:58px;
}
.page_header_reservation{
	background:url(../navbar/pageHeader_eBooking.gif) no-repeat right top;
	height:58px;
}

.page_header_emp{
	background:url(../navbar/pageHeader_work.gif) no-repeat right top;
	height:58px;
}

.page_header_article{
	background:url(../navbar/pageHeader_home.gif) no-repeat right top;
	height:58px;
}

.page_header_faq{
	background:url(../navbar/pageHeader_faq.gif) no-repeat right top;
	height:58px;
}
.page_header_gal{
	background:url(../navbar/pageHeader_gallery.gif) no-repeat right top;
	height:58px;
}
.page_header_links{
	background:url(../navbar/pageHeader_links.gif) no-repeat right top;
	height:58px;
}
.page_header_review{
	background:url(../navbar/pageHeader_reviews.gif) no-repeat right top;
	height:58px;
}




.sec_home{
	width:100%;
}
.sec_home_container{
	background:url(../navbar/background_content.gif) repeat-y 0 0;
}
.home_content{
	color:#fff;
	padding:12px 0px 12px 12px;
}
.small-txt{
	font-size:11px;
	color:#827a79;
}
.home_content_video{
	width:100%;
	height:100%;
}
.latest_news_conatiner{
	border:1px solid #164c58;
	min-height:100%;
	padding:10px;
}
.latest_news_box{
	margin-top:20px;
	font-size:11px;
}
.latest_news_box img{
	float: left;
	width: 70px;
	margin-right: 10px;
}
.latest_news_box a{
	color:#22c9f1;
	font-size:11px;
}
.latest_news_box p{
	font-size:11px;
}
.reviews_img{float:left; width: 90px; margin-right: 10px;}
.hmepage_babes{
	border:1px solid #164c58;
	min-height:100%;
	padding:10px 15px 10px 10px;
	line-height:normal;
}
.hmepage_babes img{
	outline:3px solid #22c9f1;
	outline-offset:-3px;
}
.hmepage_babes a{
	color:#22c9f1;
	font-size:11px;
	display:block;
}
.babes_news{
	border:1px solid #164c58;
	min-height:100%;
	padding:10px;
	line-height:normal;
	text-align:center;
}
.hme_soiallinks{
	height:100%;
	text-align:center;
	margin-top:10px;
}
.hme_soiallinks a{
	padding-right:6px;
}
.hme_views{
	min-height:100%;
	border:1px solid #164c58;
	padding:5px 15px;
	margin-top:20px;
	font-size:11px;
}
.hme_declaration{
	color:#827a79;
	font-size:10px;
	background:#12191a;
	border:1px solid #164c58;
}
.footer_links{margin-top:15px; }
.footer_links a{
	color:#666666;
	font-size:9px;
	padding-left:3px;
	padding-right:3px;
}
.footer_links a:hover{
	color:#fff;
	text-decoration:none;
}
.footer_logo{
	border:1px solid #000;
}
.footer_logo a{
	padding-left:8px;
	padding-right:8px;
}
footer{
	text-align:center;
}
.escorts_pricing{
	border:1px solid #164c58; padding:10px 0;
}
.profile_babes{
	border:1px solid #164c58;
	min-height:100%;
	line-height:normal;
	padding:10px 5px;
}
.profile_babes_row img{margin-bottom:5px;}
.profile_babes_row:nth-child(even){padding-left:3px; padding-right:15px;}
.profile_babes_row:nth-child(odd){padding-left:15px; padding-right:3px;}

.pageheader_link{line-height:70px;}

.porfolio_container{
	border:1px solid #164c58;
	min-height:100%;
	line-height:normal;
}
.porfolio_container_box{border-right:1px solid #666; border-bottom:1px solid #666; padding-top:8px; padding-bottom:8px;}

.porfolio_container_box:nth-child(4n+4){border-right:0px solid #666;}

.reservation_container{
	border:1px solid #164c58;
	width:80%;
	margin:25px auto;
	padding:15px;
}
.form-horizontal{width:80%; margin:0 auto;}
.form-horizontal1{width:90%; margin:0 auto;}

@media (min-width:320px) and (max-width:479px){
	.responsive_img{max-width:100%; height:auto;}
	.flag{height:25px;}
}
@media (min-width:480px) and (max-width:599px){
	.responsive_img{max-width:100%; height:auto;}
}
@media (min-width:600px) and (max-width:767px){
	.responsive_img{max-width:100%; height:auto;}
}
@media (min-width:768px) and (max-width:980px){
	.responsive_img{max-width:100%; height:auto;}
}

/******************ribbon css*******************************/

/*.ribbon {  
-webkit-transform: rotate(-45deg);      
-moz-transform: rotate(-45deg);       
-ms-transform: rotate(-45deg);        
-o-transform: rotate(-45deg);           
transform: rotate(-45deg);     
border: 25px solid transparent;   
 border-top: 25px solid #19BDF1;    
 position: absolute;    
 bottom: 73px;    
 right: -23px;    
 padding: 0 10px;    
 width: 148px;    
 color: white;    
 font-family: sans-serif;    
 size: 11px;
 
 }
 .ribbon .txt {    
 position: absolute;    
 top: -20px;    
 left: 20px;	
 color: black;    
 font: initial;
 }
 
 @media screen and (max-width:320px) {.ribbon {    bottom: 73px;    right: -18px;    width: 102px;}.ribbon .txt {    left: 4px;    font-size: 14px;}}@media screen and (max-width: 375px) and (min-width: 321px){.ribbon {    right: -24px;    bottom: 88px;}}@media screen and (max-width: 568px) and (min-width: 321px) {.ribbon {    right: -12px;}}@media screen and (max-width: 668px) and (min-width: 569px) {.ribbon {    right: 12px;}}@media screen and (max-width: 736px) and (min-width: 669px) {.ribbon {    right: 34px;}}*/


.box {
    /*width: 200px;
    height: 300px;
    background-color: #a0a0a0;*/
    position: relative;
}
.ribbon {
  -webkit-transform: rotate(-45deg); 
     -moz-transform: rotate(-45deg); 
      -ms-transform: rotate(-45deg); 
       -o-transform: rotate(-45deg); 
          transform: rotate(-45deg); 
    border: 25px solid transparent;
    border-top: 25px solid #19BDF1;
    position: absolute;
  	bottom: 14px;
    right: -39px;
    padding: 0 10px;
    width: 150px;
    color: white;
    font-family: sans-serif;
    size: 11px;
}
.ribbon .txt {
    position: absolute;
    top: -20px;
    left: 22px;
	color: #333;
	font: initial;
}?

@media screen and (max-width:320px) {.ribbon { bottom: 3px; right: -35px; width: 120px;}.ribbon .txt { left: 10px;}}

@media screen and (max-width:320px) {.ribbon {    bottom: 3px;    right: -35px;    width: 120px;}.ribbon .txt {    left: 10px;    font-size: 14px;}}@media screen and (max-width: 568px) and (min-width: 565px) {.ribbon {    right: -24px;}}@media screen and (max-width: 667px) and (min-width: 665px){.ribbon {    right: -4px;  bottom: 13px;}}@media screen and (max-width: 736px) and (min-width: 730px){.ribbon {    right: 15px;  bottom: 13px;}}@media screen and (max-width: 690px) and (min-width: 680px){.ribbon {    right: 2px;}}

.responsive_selfie {
    max-width: 140%;
    height: auto;
}
@media screen and (max-width:768px) {.col-md-2.text-center.selfie-image {  float: left; }.col-md-2.text-center.selfie-image { width: 50%;}.responsive_selfie { max-width: 100%; height: auto; }}@media screen and (min-width:992px) {.col-md-2.text-center.selfie-image {  width: 18.666667%; }}